"IDS_ABOUT_DATE_LABEL" = "Tarih";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "Lisans satın al";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "Sürüm";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "%1% talebinizi kabul edene kadar lütfen bekleyin.";
"IDS_BACK" = "Geri";
"IDS_CANCEL" = "İptal";
"IDS_CONTINUE" = "Devam";
"IDS_ERROR" = "Hata";
"IDS_FINISH" = "Bitir";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "TeamViewer Pilot oturumunu daha önce başka bir uzman kabul etti.";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% yeni bir TeamViewer Pilot oturumu başlatmak istiyor. Oturumu kabul etmek istiyor musunuz?";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot oturumu";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "TeamViewer Pilot oturumu oluşturulamaz çünkü sadece LAN bağlantılarına izin verilir.";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "TeamViewer Pilot oturumu oluşturulamaz çünkü dışarı doğru bağlantılara izin verilmiyor. Oturum oluşturmak için gelişmiş seçeneklerde gerekli “Erişim Kontrol” değişikliği yapın.";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "Partnere bağlanırken hata oluştu.";
"IDS_FORWARD_SESSION_INVALID_ID" = "Partnere bağlanırken hata oluştu.";
"IDS_FORWARD_SESSION_OWN_ID" = "Partnere bağlanırken hata oluştu.";
"IDS_HELP_HOST_PASSWORD" = "TeamViewer her çalıştırıldığında rastgele oluşturulan bir şifre almak yerine, bu özellik size kişisel bir şifre verilmesini sağlayacaktır.";
"IDS_HELP_HOST_PASSWORD2" = "Lütfen onaylamak için şifreyi tekrar girin.";
"IDS_JOIN" = "Katıl";
"IDS_LAN_ONLY_SELECTED" = "Sadece LAN bağlantılarına izin verilir";
"IDS_LICENSE_EXPIRES" = "Süresi doluyor";
"IDS_LICENSE_FREE" = "Ücretsiz";
"IDS_LICENSE_REMOTE_ACCESS" = "Uzaktan Erişim";
"IDS_LICENSE_REMOTE_WORKER" = "Uzaktaki Çalışan";
"IDS_LICENSE_TYPE" = "Lisans";
"IDS_MAINWINDOWTILE" = "Ön kurulum";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% geçerli bir toplantı ID'si değil.\r\nToplantıya katılmak için, lütfen geçerli bir toplantı ID'si girin (örn. m555-555-55). Uzaktan kontrol oturumu oluşturmak için, lütfen uzaktan kontrol sekmesine geçin.";
"IDS_MAIN_WINDOW_QUIT" = "Çık";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% sizi toplantısına katılmaya davet ediyor. Toplantıya şimdi katılmak istiyor musunuz?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "Karşınızdaki kişiye bir istek göndermenize izin verilmiyor %1%.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Karşınızdaki kişinin %1% toplantıya katılmasına erişim kontrolü kısıtlamaları nedeniyle izin verilmedi.";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1% toplantı fonksiyonlarını desteklemeyen bir TeamViewer modülü çalıştırmaktadır.";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "Karşınızdaki kişi %1% toplantıya katılma isteğinizi reddetti";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% zamanında cevap vermedi.";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - Toplantıya katıl";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "Bir toplantıya katılmanız mümkün değil, çünkü sadece LAN bağlantılarına izin verilir. Bir toplantıya katılabilmek için, lütfen genel seçeneklerdeki \"Gelen LAN bağlantılarını\" uygun şekilde değiştirin.";
"IDS_OK" = "Tamam";
"IDS_PERSONAL_PASSWORD_INSECURE" = "Parolanız en az 6 karakter olmalı ve aşağıdaki kriterlerden en az 2 tanesini karşılamalıdır:\r\n- Küçük harf\r\n- Büyük harf\r\n- Özel karakter\r\n- Rakamlar";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "Kişisel Parola Çok Zayıf";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "Cihazınıza yetkisiz erişimi önlemek için lütfen daha güçlü bir parola verin.";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy Doğrulama";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "Kimlik Bilgilerini Kaydet";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "Kimlik doğrulama mesajı '%1%' şeklindedir.";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxy %1% bir kullanıcı adı ve şifre gerektirmektedir.";
"IDS_PROXY_PASSWORD" = "Şifre:";
"IDS_PROXY_USERNAME" = "Kullanıcı adı:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"  sizi bir uzaktan kontrol oturumuna davet ediyor. Şimdi katılmak istiyor musunuz?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "\"%1%\" kişisine istek gönderemezsiniz.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "Karşınızdaki kişi \"%1%\" uyumsuz bir TeamViewer sürümü kullanıyor.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "Karşınızdaki kişinin erişim kontrolü kısıtlamaları veya lisans tipi nedeniyle \"%1%\" için oturuma katılma izni verilmedi.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\" oturuma katılma davetinizi reddetti.";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\" zamanında cevap vermedi.";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - Oturuma katıl";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "Şifreyi onayla:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "Kurulum tamamlandı";
"IDS_SETUPASSISTANT_FINISHTEXT" = "Kurulum tamamlandı. Yardımcı programdan çıkıp TeamViewer'ı başlatmak için lütfen \"Bitir\" üzerine tıklayın.";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "Girilen parolalar aynı değil.";
"IDS_SETUPASSISTANT_PASSWORD" = "Şifre:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "Kişisel şifre (otomatik erişim için)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "Ücretsiz 14 gün ticari sürüm deneme süresinde ticari özellikleri test etmek istiyorum";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "Ticari sürümü kullanmak için zaten bir TeamViewer aboneliğim var";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "Ücretsiz sürümü kişisel amaçlı kullanmak istiyorum";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "TeamViewer’ı nasıl kullanmak istiyorsunuz?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "Gözetimsiz erişim";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "Kişisel bir şifre alın ve bu bilgisayara herhangi bir yerden erişim sağlayabilmek için ve bu şifreyi unutmayın.\n\nBu bilgisayara henüz uzaktan erişim sağlamak istemiyorsanız bu adımı geçin. Şifrenizi daha sonra TeamViewer tercihlerinden alabilir veya değiştirebilirsiniz.";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "Bu yardımcı program, fiziksel olarak yanında olmasanız bile herhangi bir zamanda bu bilgisayara erişiminizi sağlamak için TeamViewer'ı kurmanıza yardımcı olur.\n\nNot: Bu program opsiyoneldir. Programı istediğiniz zaman durdurabilir ve TeamViewer tercihlerindeki gözetimsiz erişimi kurabilirsiniz.";
"IDS_SKIP" = "Geç";
"IDS_TRIAL_DAYS_REMAINING" = "Kalan süre %1% gün";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*süresi dolmuş*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer yüklemesi kaldırılıyor";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "Yüklemeyi kaldırırken bir hata oluştu.";
"IDS_WELCOME" = "Hoş Geldiniz";
